/* Table of Content
==================================================
	#Universal Styles
	#Home Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
	
/* Site Colors
==================================================
	#fff white
	#000 black
	#999 grey
*/


/* #Samples (DELETE THESE)
================================================== */

.backgrounds: {
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: top center;
	background: rgba(0, 0, 0, .4); 
	text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4); 
}

.shadow {/* #png shadow */
	filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=1, Color='#000')";
	filter: url(#drop-shadow);
	-webkit-filter: drop-shadow(1px 1px 11px rgba(0,0,0,0.9));
	filter: drop-shadow(1px 1px 11px rgba(0,0,0,0.9));	
	}
.bkg-image-proportionate {
	background-image: url(../images/hero-home.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
    width: 100%;
    height: 0;
    padding-top: 37.188873% /* (img-height / img-width * container-width) */
						    /* (3106px / 1366px * 100(%)) */
}


/* #Universal Styles
================================================== */

/*Wrapper for responsive nav plugin*/
.wrapper-menu {
	height: 100%;
}
.wrapper {
	width: 100%;
	position: relative;
}
.header {
    padding: 20px 0;
}

div.three.columns.logo {
	float: left;
	text-align: left;
}
div.nine.columns.nav {
	float: right;
	text-align: right;
}

.logo img {
    width: 280px;
    height: auto;
}

.subhero {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/*background-color: #ccc;*/
	position: relative;
	text-align: center;
	height: 400px;
	color: #fff;
	font-size: 1.7rem;
	text-shadow: 1px 1px 5px rgba(0,0,0,.2);
}
.subhero h1 {
	padding: 80px 0 130px 0;
}
.introtext {
    font-size: 1.6rem;
    font-weight: 600;
    color: #4F4F52;
}
.content {
	padding: 75px 0;
}

.center {
	text-align:center ;
	}

/*Centers item on mobilec */
.rescenter {
	text-align:inherit;
	}
.respad {
	padding-bottom: 30px;
	}
.flex {
	display:flex;
}



/*Hide item on mobile devices */
@media only screen and (max-width: 768px) {
.hide-mobile {
	display: none;
}
}



/*Alternatve css for odd and even rows. For example different background colors for lists */
.odd-even:nth-child(even) {
    background: #ebfbff;
}







/*Vertical Align for image - Add to parent div*/
.vertalign {
    height: inherit;
    text-align: center;  /* align the inline(-block) elements horizontally */
    font: 0/0 a;         /* remove the gap between inline(-block) elements */
}

.vertalign:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
}

.vertalign img {
    display: inline-block;
    vertical-align: middle;
    font: 16px/1 Arial sans-serif;
    margin-top: 7px;
}






/*Vertical Align for text*/
.vertalign-text {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}




.footer {
	background-color:#3b3b3b;
	color:#fff;
	text-decoration:none;
	padding: 35px 0 50px 0;
	font-weight: 500;
	font-size: 1.4rem;
	text-align: center;
}
.footer a:link, .footer a:link, .footer a:visited {
	color:#fff;
	text-decoration:none;
}
.footer a:hover {
	color:#ccc;
	text-decoration:underline;
}

.footer p {
    margin: 13px 0 0 0;
}














/* #Flex Content
================================================== */

.splitpic {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 300px !important;
}

/*Background image option for flex content*/
.background-image {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/*Padding for flex content*/
.top {
	padding: 95px 0 0 0 !important;
}
.bottom {
	padding: 0 0 95px 0 !important;
}
.both {
	padding: 95px 0 !important;
}
.none {
	padding: 0px !important;
}


/*Extra padding between columns*/
.column-padding-right {
	padding-right: 55px;
}
.column-padding-left {
	padding-left: 55px;
}

.column-padding-right-none {
	padding-right: 15px;
}
.column-padding-left-none {
	padding-left: 15px;
}




/*Colors for flex content*/

/*Color 1*/
.bkg1 {
	background-color: #fff;
	color: #222458;
	line-height: 2.8rem;
}
.bkg1 h1, .bkg1 h1 a, .bkg1 h1.a {
	color: #222458;
}
.bkg1 h2, .bkg1 h2 a, .bkg1 h2 a {
	color: #222458;
}
.bkg1 h3, .bkg1 h3 a, .bkg1 h3.a {
	color: #222458;
}
.bkg1 h4, .bkg1 h4 a, .bkg1 h4.a {
	color: #222458;
}
.bkg1 a.button {
	background-color: #222458;
	color: #fff;
	text-decoration: none;
}
.bkg1 a {
	color: #bd443b;
	text-decoration: underline;
}
.bkg1 a:hover {
	color: #bab052;
	text-decoration: none;
}

/*Color 2*/
.bkg2 {
	background-color: #bd443b;
	color: #fff;
	line-height: 2.8rem;
}
.bkg2 h1, .bkg3 h1 a, .bkg3 h1.a {
	color: #fff;
}
.bkg2 h2, .bkg3 h2 a, .bkg3 h2.a {
	color: #fff;
}
.bkg2 h3, .bkg3 h3 a, .bkg3 h3.a {
	color: #fff;
}
.bkg2 h4, .bkg3 h4 a, .bkg3 h4.a {
	color: #fff;
}
.bkg2 strong { 
	color: #f6ba62
}
.bkg2 a.button {
	background-color: #222458;
	color: #fff;
	text-decoration: none;
}
.bkg2 a {
	color: #bd443b;
	text-decoration: underline;
}
.bkg2 a:hover {
	color: #bd443b;
	text-decoration: none;
}

/*Color 3*/
.bkg3 {
	background-color: #222458;
	color: #fff;
	line-height: 2.8rem;
}
.bkg3 h1, .bkg3 h1 a, .bkg3 h1.a {
	color: #fff;
}
.bkg3 h2, .bkg3 h2 a, .bkg3 h2.a {
	color: #fff;
}
.bkg3 h3, .bkg3 h3 a, .bkg3 h3.a {
	color: #fff;
}
.bkg3 h4, .bkg3 h4 a, .bkg3 h4.a {
	color: #fff;
}
.bkg3 strong { 
	color: #4aa2d8;
}
.bkg3 a.button {
	background-color: #222458;
	color: #fff;
	text-decoration: none;
}
.bkg3 a {
	color: #bd443b;
	text-decoration: underline;
}
.bkg3 a:hover {
	color: #bd443b;
	text-decoration: none;
}

/*Color 4*/
.bkg4 {
	background-color: #efeded;
	color: #222458;
	line-height: 2.8rem;
}
.bkg4 h1, .bkg4 h1 a, .bkg4 h1.a {
	color: #222458;
}
.bkg4 h2, .bkg4 h2 a, .bkg4 h2.a {
	color: #222458;
}
.bkg4 h3, .bkg4 h3 a, .bkg4 h3.a {
	color: #222458;
}
.bkg4 h4, .bkg4 h4 a, .bkg4 h4.a {
	color: #222458;
}
.bkg4 strong { 
	color: #4aa2d8;
}
.bkg4 a.button {
	background-color: #222458;
	color: #fff;
	text-decoration: none;
}
.bkg4 a {
	color: #bd443b;
	text-decoration: underline;
}
.bkg4 a:hover {
	color: #bd443b;
	text-decoration: none;
}


/* #Home Styles
================================================== */

.home .hero.fullscreen {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/*background-color: #ccc;*/
	position: relative;
	text-align: center;
	height: 100%;
	padding: 0;
	color: #fff;
	font-size: 1.7rem;
	text-shadow: 1px 1px 5px rgba(0,0,0,.2);
	z-index: 1000;
	background: rgba(1, 1, 1, .25);
}

.home .hero a.button {
	background-color: #4aa2d8;
	border-color: #4aa2d8;
}

.home .hero a.button:hover {
	background-color: #fff;
	border-color: #fff;
}



.home .hero.fullscreen.mobile-hero, .home .hero.fullscreen.mobile-hero img {
   display: none;
}

.home .hero.fullscreen.desktop-hero {
    background-position: center;
    position: absolute;
    display: inline;
    background-image: url(https://conradluttrell.com/wp-content/uploads/conrad-luttrell-office-exterior.jpg);
	background-size: cover;
}

@media only screen and (max-width: 576px) {
.home .hero.fullscreen.desktop-hero, .home .hero.fullscreen.desktop-hero img {
	display: none;
}
.home .hero.fullscreen.mobile-hero {
   background-position: bottom center;
   position: absolute;
	display: inline;
	background-size: cover;
    background-image: url(https://conradluttrell.com/wp-content/uploads/conrad-luttrell-office-exterior-mobile.jpg);
	}
}

.centerdiv {
	position: absolute; 
	top: 45%; left: 50%; 
	transform: translate(-50%, -50%);
}



/* #3 Boxes (Service Boxes)
================================================== */

.three-boxes {
	color: #fff;
}
.three-boxes h3 {
    position: relative;
    top: -42px;
}
.three-boxes .one-third.column {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
    /* height: 530px; */
    pointer-events: relative;
    padding: 55px 5% 80px 5% !important;
}


@media only screen and (min-width: 980px) {
.three-boxes .one-third.column .fadein.up {
	position: relative;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 40%;
}

.three-boxes .one-third.column .fadein.down {
	position: relative;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 60%;
}
}

.line-top {
	width: 150px;
    height: 4px;
    background-color: #bab052;
    /*position: relative;*/
    /* transform: translate(-50%, -50%); */
    /* left: 50%; */
    margin-top: 18px;
    position: absolute;
}

.line-bottom {
    width: 150px;
    height: 4px;
    background-color: #bab052;
    /*position: relative;*/
    /* transform: translate(-50%, -50%); */
    /* left: 50%; */
    margin-top: 18px;
    position: absolute;
}

.three-boxes .one-third.column:hover .line-top {
	width: 50px;
	height: 4px;
	margin-bottom: 40px;
	transition: all 0.4s ease 0s;
}

.three-boxes .one-third.column:hover .line-bottom {
	width: 50px;
	height: 4px;
	margin-top: 40px;
	transition: all 0.4s ease 0s;
}


/* #animations
================================================== */


/*For animation*/
.fadein {
	opacity: 0;
	top: 45%;
	
}
.fadein2 {
	opacity: 0;
	bottom: -10px;
	position: relative;
	
}
.fadein3 {
	opacity: 0;
	bottom: -30px;
	position: relative;
	
}
.fadein4 {
	opacity: 0;
	bottom: 10px;
	position: relative;
	
}
.fadein5 {
	opacity: 0;
	position: relative;
	
}
.hero-fadein {
	opacity: 0;
	top: 42%;
	
}



/* #Google Map
================================================== */

.overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	color: #000;
}

#wpgmza_map_1 {
	/*height: 565px !important;*/
}



/* #Membership section
================================================== */

.memberships .three.columns {
	padding: 45px 30px;
	box-sizing: border-box;
	width: 20.5%;
	margin: 2%;
}
.memberships .ten.columns.offset-by-one {
	width: 100%;
	margin: 0;
	}
.memberships .container {
	width: 88%;

}
.memberships {
	padding: 0px 0px 30px 0px;
	

}
.memberships  img {
	width: 100%;
	height: auto;
  filter: grayscale(100%);
}
.memberships .three.columns:hover img {
  filter: grayscale(0%);
}


/* #Membership section
================================================== */

.percentage.contact .two-thirds.column {
	padding: 0px;
}



/* #CTA Buttons in Header (Social Icons)
================================================== */


#menu-cta a {
    background-color: #1d2758 !important;
    color: #fff;
    border-radius: 42px;
    cursor: pointer;
    height: 25px;
    display: inline-block;
    text-decoration: none;
    text-shadow: none;
    line-height: 1rem;
    padding: 4px 3px;
    margin: 0 0 0 15px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    border: 0px solid #fff;
    width: 26px;
}
#menu-cta a:hover {
	background-color: #fff;
	text-decoration: none !important;
	color: #3c2367;
}
.menu-call-to-action-button-container li {
	padding-top: 0px;
	position: relative;
	top: -11px;
}

.fa-phone:before {
    left: 3px;
    top: 1px;
    position: relative;
}

.fa.fa-linkedin:before {
    left: 3px;
    top: 1px;
    position: relative;
}

.fa-instagram:before {
    left: 2.5px;
    top: 1px;
    position: relative;
}

.fa.fa-facebook-f:before {
   left: 2.5px;
    top: 1px;
    position: relative;
}


/* #Subpage Styles
================================================== */



/* #Blog Styles
================================================== */

.blog .screen-reader-text {
	display:none;
	}
span.edit-link {
	display:block;
	margin-top:10px;
	}
time.updated {
	display:none;
	}
.widget-area ul {
	list-style: none;
	margin:0px;
	}
.blog h2.widget-title, .blog h2.widget-title a {
	font-size: 17px;
	font-weight:normal;
	color:#333;
	line-height:30px;
}
.widget-area a {
	text-decoration:none;
	color:#000;
	}
.widget-area a:hover  {
	color:#ccc;
	}


/* #Responsive
================================================== */

button { /* Main nav adjustment */
	min-width: 0px;
}

#rmp-menu-wrap-482 {
	top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    width: 100%;
}



/* #Ninja Forms
================================================== */

.nf-form-content {
    max-width: 1200px !important;
}

.nf-form-content .listselect-wrap .nf-field-element div {
    padding: 22px 12px !important;
}

.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field:not([multiple]) {
    height: 50px !important;
}

.nf-form-fields-required {	
	font-size: 13px !important;
   margin: 0px !important;
   padding: 0px !important;
   padding-bottom: 21px !important;
   font-style: italic !important;
}


.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background-color: #3c2367 !important;
    color: #fff !important;
    border-radius: 0px !important;
    cursor: pointer !important;
    text-decoration: none !important;
    text-shadow: none !important;
    line-height: 2.6rem !important;
    padding: 7px 10px !important;
    margin: 20px 10px 0px 0 !important;
    text-align: center !important;
    text-transform: uppercase !important;
    transition: all 0.4s ease 0s !important;
    border: 3px solid #3c2367 !important;
    font-weight: 600 !important;
    font-size: 1.4rem !important;
    min-width: 228px !important;
}

.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover  {
	background-color: transparent !important;
    color: #3c2367 !important;
}

/* #Page Styles
================================================== */




/* #Media Queries
================================================== */


	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 1249px) {
	
.logo img {
    width: 215px;
    height: auto;
    padding-top: 12px;
	}
}
	
	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 979px) {
.nav-wrapper {
	display: none !important;
}
	
#rmp_menu_trigger-482 {
   top: 35px;
   right: 7.5%;
}
.logo img {
    padding-top: 0px;
	}	
	
	
/* Responsive Nav/Social columns split on mobile */	
div.nine.columns.social {
	top: 25px;
	/*width: 50%;*/
	position: relative;
}
div.nine.columns.social ul {
	float: left;
}
div.nine.columns.nav {
	background-image: url(../images/bkg-black.png);
	background-repeat: repeat;
	background-position: top center;
	background-color:#ccc;
}
div.nine.columns.social {
	top: 8px;
	height: 8px;
}
/* / */	

/* Proportionate Hero image becomes cover on mobile (only needed if text) */	
.home .hero.proportionate { /* Mobile size should go back to cover */
	background-size: cover !important;
    height: 100% !important;
	padding-top: 150px !important;
    padding-bottom: 150px !important;
}

.rescenter {
	text-align:center;
	}

	.vert {
    top: unset;
    transform: unset;
}
	
body .footer ul.social {
	position: static;
	}
	
.footer img {
	max-width: 250px;
	height: auto;
}

	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {
	.contact .three.columns {
		text-align: center;
	}
	.memberships .three.columns {
		width: 44%;
}
	.menu-primary-container {
		display: none !important
	}
.hero .eight.columns.centerdiv {
    width: 79%;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.nine.columns.nav-wrapper {
		display: none;
	}
	h1, h1 a, h1 a:visited {
    font-size: 3.9rem;
    line-height: 4.4rem;
   margin: 25px 0 20px 0;
}
	.memberships .three.columns {
    padding: 45px 30px 0px 30px;
		width: 100%;
   
}
.vertalign img {
    width: 220px;
}
}

